div.anons_promo1_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 2px 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;	
	
}
div.anons_promo1_content{
	/*background:#FFFFFF url(/images/2sun/avtomir/fon.jpg) no-repeat right top;*/
	/*height:242px;*/
	border:1px solid #BEBEBE;
	
}

div.anons_promo1_text {
	padding:0px 22px 22px;
	width:910px;
	color:#dff2ff;
	position:relative;
	overflow:hidden;
}

div.anons_promo1_int{
	padding:0;
	padding-left:70px;
	position:relative;
}

.redstyle{
	color:#df96a4;
}

div.redstyle ol{
	list-style-position:inside;
}
div.redstyle li{
}
div.anons_promo1_text a{
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
div.anons_promo1_adv{
	position:relative;
	padding:20px 0;
}

div.anons_promo1_left{
	width:175px;
	float:left;
	padding:0;
	padding-right:25px;
	background: url(/images/2sun/promo/promo_arr_left.png) no-repeat center right;
}
div.anons_promo1_center{
	width:85px;
	float:left;
	padding:8px 0;
	text-align:center;
	color:#ffffff;
}
div.anons_promo1_right{
	width:320px;
	float:left;
	padding:0;
	padding-left:25px;
	background: url(/images/2sun/promo/promo_arr_right.png) no-repeat center left;	
}
div.anons_promo1_bottom{
	padding:25px 0 19px;	
}
div.anons_promo1_gold{
	padding:10px 12px 10px;
	background:url(/images/2sun/promo/gold_arr.png) left center no-repeat;
}
div.anons_promo1_text h1{
	font-size:18px;
	font-weight:normal;
	margin-bottom:8px;
	margin-top:20px;
	color:#fdb827;
}

div.anons_promo1_text h1.main{
	font-size:22px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:20px;
	color:#ffffff;
}

div.anons_promo1_text h2{
	font-size:22px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:10px;
	color:#ffffff;
}
div.anons_promo1_text h2.redstyle{
	margin-top:32px;
}
div.anons_promo1_text h3{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:18px;
	color:#fdb827;
}
div.anons_promo1_price{
	color:#2495fe;
	font-size:13px;
}
div.anons_promo1_price a{
	color:#2495fe;
	text-decoration:underline;
	font-weight:normal;
}

div.anons_promo1_price a:hover{
	color:#ffffff;
}

div.anons_promo1_link{
	margin-top:8px;
}
div.anons_promo1_link a{
	font-size:11px;
	color:#2495FE;	
}
div.anons_promo1_link a:hover{
	text-decoration:none;
}
div.anons_promo1_order{
	position:absolute;
	bottom:0;
	right:0;
	padding:0;
	margin:0;
	line-height:0;
	font-size:0;
}